body
{
    margin: 0px;
}

h1
{
    background-color: #fcff49;
    margin: 0;
    padding: 20px;
}

.add-Btn
{
    float: right;
    margin: 10px 30px;
}

.note
{
    display: inline-block;
    margin: 90px 30px 0px;
    border: 1px solid;
    width: 350px;
    overflow-y: auto;
    outline: none;
    border: 2px solid #2563eb; 
    border-radius: 10px;
    box-shadow: 2px 2px 20px 0px #2563eb8a;
}

.operation
{
    padding: 10px;
    display: flex;
    justify-content: flex-end; 
    background-color: rgb(37 99 235);
}
.main
{
    font-weight: 500;
    font-size: 110%;
    padding: 10px;
    white-space: pre;
    width: 100%;
    height: 200px;
}
.note textarea
{
    padding: 10px;
    width: 100%;
    height: 200px;
    border: none;
    outline:none
}

.edit, .delete
{
    color: white;

}

.hidden
{
    display: none;
}